{
  "compilerOptions": {
    "paths": {
      "@/img/*": ["public/img/*"],
      "@/components/*": ["src/components/*"],
      "@/data/*": ["src/data/*"],
      "@/state/*": ["src/state/*"],
      "@/utils/*": ["src/utils/*"],
      "@jarvis-network/ui": [
        "dist/libs/ui",
        "libs/ui/dist",
        "libs/ui/build",
        "libs/ui/public"
      ],
      "@jarvis-network/app-toolkit": [
        "dist/libs/toolkit",
        "libs/toolkit/dist",
        "libs/toolkit/build",
        "libs/toolkit/public"
      ],
      "@jarvis-network/synthereum-ts": ["libs/synthereum-ts/dist"],
      "@jarvis-network/synthereum-config": ["libs/synthereum-config/dist"],
      "@jarvis-network/core-utils": ["libs/core-utils/dist"]
    }
  },
  "extends": "../../../apps/burner-wallet-v2/tsconfig.json"
}
